<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
         <vendorProductSet vendorID="44" vendor="TANEX" copyright="copyright 2005, TANEX Ltd" version="1" schemaVersion="1">			
		<product productID="2104" units="cm" layoutGroup="binderDividerTab">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2104</locName>
                </prodName>
				<desc descGroup="binderDivider"> 
					<locDesc locale="tr">Kalin Klasör</locDesc>
					<locDesc locale="allOthers">Thick Divider</locDesc>
				</desc>
                <masterPanel masterID="0" height="5.9" width="19.2" />
                <sheet height="29.7" width="21" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="0.9" posY="3.05" />
                </sheet>
            </product>  
		<product productID="2107" units="cm" layoutGroup="binderDividerTab">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2107</locName>
                </prodName>
				<desc descGroup="binderDivider"> 
					<locDesc locale="tr">Ince Klasör</locDesc>
					<locDesc locale="allOthers">Thin Divider</locDesc>
				</desc>
                <masterPanel masterID="0" height="3.9" width="19.25" />
                <sheet height="29.7" width="21" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="0" posX="0.875" posY="1.2" />
                </sheet>
            </product>  
		<product productID="2108" units="cm" layoutGroup="binderDividerTab">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2108</locName>
                </prodName>
				<desc descGroup="binderDivider"> 
					<locDesc locale="tr">Ince Klasör</locDesc>
					<locDesc locale="allOthers">Thin Divider</locDesc>
				</desc>
                <masterPanel masterID="0" height="3.4" width="19.2" />
                <sheet height="29.7" width="21" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="8" horizGap="0" vertGap="0" posX="0.9" posY="1.25" />
                </sheet>
            </product>		
        </vendorProductSet>
    </vendorProductSets>

</vps>